body {
    color: #343a40;
}

h1,
h2,
h3,
h4,
h5,
nav,
.promo-link,
.static-slider10 .subtitle,
.swish {
    font-family: 'Amatic SC', cursive;
}

footer {
    color: #ffffff;
}

.static-slider10 {
    padding: 10% 0;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.static-slider10 .title {
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 108px;
    line-height: 108px;
    margin-bottom: 0;
}

.static-slider10 .subtitle {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 15px;
}

@media (max-width: 900px) {
    .static-slider10 .title {
        font-size: 40px;
        line-height: 45px; 
    }
}

.content a {
    color: #5B7E96;
    text-decoration: underline;
}

.navbar-toggler {
    color: #ffffff;
}

.navbar-brand img {
    margin: 10px auto 30px;
}

.video-wrapper {
    position: absolute;
    width: 100%;
    z-index: 0;
    top: -28.125%;
    padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
}

.video-wrapper iframe {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-overlay,
.promo-wrapper .overlay {
    background: rgba(0,0,0,0.5);
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.promo-wrapper .overlay {
    background: #323E48;
}

.static-slider10 .container,
.static-slider10 .fluid-container{
    position: relative;
    z-index: 10;
}

.promo-wrapper {
    position: relative;
}

.promo-wrapper * {
    color: #ffffff;
}

.promo-wrapper .container {
    position: relative;
    z-index: 900;
}

.home-tile {
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    margin-left: -10px;
    margin-right: -10px;
    border-bottom: 9px solid #ffffff;
}

.home-tile:hover {
    -webkit-filter: grayscale(66%); /* Safari 6.0 - 9.0 */
    filter: grayscale(66%);
}

.home-tile a {
    display: block;
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.home-tile:hover .overlay {
    cursor: pointer;
}

.home-tile .tile-title {
    color: #ffffff;
    padding: 25px;
    position: absolute;
    bottom: 1.5rem;
    left: 0;
    width: 100%;
    z-index: 900;
    text-align: center;
    font-weight: 700;
    font-size: 80px;
}

@media (min-width: 576px) {
    .home-tile {
        height: 200px;
    }
}

@media (min-width: 768px) {
    .home-tile {
        height: 340px;
    }

    .h6-nav-bar .navbar-nav .nav-link {
        font-size: 40px;
    }
}

@media (min-width: 992px) {
    .home-tile {
        height: 340px;
    }
    
    .static-slider10 {
        padding: 5% 0;
    }
    
    #Home_page .static-slider10 {
        padding: 15% 0 5%;
    }
}

@media (min-width: 1200px) {
    .home-tile {
        height: 340px;
    }
}

.h6-nav-bar .navbar-nav .nav-link {
    color: #ffffff;
}

.h6-nav-bar .navbar-nav .nav-item:hover .nav-link,
.h6-nav-bar .navbar-nav .nav-item.active .nav-link {
    color: #5B7E96;
    position: relative;
}

.h6-nav-bar .navbar-nav .nav-item.active .nav-link:before {
    position: absolute;
    top: 20px;
    height: 20px;
    width: 100%;
    content: "";
    left: 0;
    text-align: center;
    background: url('../images/arrow.svg') center center no-repeat;
}

.header1,
.page-footer {
    background: #323E48 !important;
    background-size: cover;
    z-index: 2;
}

.rope {
    position: relative;
}

.header1:after,
.rope:after {
    position: absolute;
    height: 40px;
    background: url('../images/rope2.png') center center repeat-x !important;
    width: 100%;
    left: 0;
    bottom: -20px;
    content: "";
    z-index: 3;
}

.promo-link-outer {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.promo-link {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    text-transform: uppercase;
    font-size: 45px;
    color: #5B7E96;
    font-weight: 700;
}

.promo-link:after {
    position: absolute;
    width: 40px;
    height: 40px;
    background: url(../images/arrow.svg) center center no-repeat;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: -45px;
    content: "";
    top: 14px;
}

.promo-title {
    font-size: 55px;
    line-height: 55px;
    text-transform: captitalize;
}

.swish {
    background: url('../images/swoosh.svg') center center no-repeat;
    padding: 20px;
}

.swish.lite {
    background: url('../images/swoosh-lite.svg') center center no-repeat;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

.local {
    font-size: 100px;
    line-height: 100px;
}


#photo-thing img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.oakura {
    font-size: 150px;
    line-height: 150px;
}


.taranaki {
    font-size: 110px;
    line-height: 110px;
}

.with-arrow {
    padding-left: 50px;
    position: relative;
    line-height: 70px;
    font-size: 70px;
    margin: 0 auto 20px;
    font-weight: 700;
}

.with-arrow:before {
    position: absolute;
    width: 70px;
    height: 70px;
    background: url('../images/arrow.svg') center center no-repeat;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left: -15px;
    content: "";
}

footer small {
    font-size: 70%;
}

footer .social a {
    text-align: center;
}

.event-title {
    margin: 32px 32px 0 0;
    padding: 8px 10px;
    color: #ffffff;
    background: rgba(50, 62, 72, .7);
    font-size: 40px;
    line-height: 50px;
}

img {
    max-width: 100%;
    height: auto;
}

.menu-img img {
    padding: 10px 5px ;
}

footer a.copy {
    color: #ffffff;
    text-decoration: underline;
}

h2.photo-album__title {
    font-size: 40px;
}

h2.photo-album__title a {
    color: #3e4555;
}

.modal-body.functions button.close {
    position: absolute;
    right: 0;
    top: 0;
    background: none;
}

#function-photo-thing .col-md-3 {
    margin-bottom: 30px;
}

#function-photo-thing .col-md-3 img {
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

#function-photo-thing .col-md-3 img:hover {
    -webkit-filter: grayscale(66%); /* Safari 6.0 - 9.0 */
    filter: grayscale(66%);
}

@media (max-width: 1023px) {
    .h6-nav-bar .navbar-nav .nav-link {
        padding: 0;
    }

    .h6-nav-bar .navbar-nav .nav-item.active .nav-link:before {
        background: none;
        display: none;
    }

    .navbar-collapse {
        padding-bottom: 30px;
    }
}

